.product {
	border-bottom:solid thin lightgray;
	margin-bottom:10px;
	padding-bottom:10px;
	width:90%;
	margin:auto;
}

.product p {
	text-align:center;
	margin-left:50px;
	margin-right:50px;
}

.product table {
	margin-left:50px;
}

.product ul {
	margin-left:50px;
}

.product a {
	line-height:0;
}

.more p {
	text-align:justify;
}

#fidoimg2 {
	width:32.3%;
	margin:auto;
	display:block;
	margin-bottom:20px;
}

#fidoimg2 img {
	width:100%;
}

.more {
	position:absolute;
	width:31%;
	background:white;
}


#productstable {
	width:100%;
}

#productstable tr {

}

#productstable td {
	width:33%;
	border:none;
}